Thoughts, stories and ideas.

Hi there!

As you might be aware, over the recent couple of weeks there have been news about the critical vulnerability present in Apache Log4j library, which can lead to unauthorized access to the systems.

We want to inform you, that Log4j library is not used in our product or in our development processes. With that said, your data is at no risk of breach, and there is no mitigation necessary to prevent any unauthorized access.

Rest assured, we are constantly monitoring the new vulnerabilities being reported and uncovered, and are always taking necessary measures. Luckily, CVE-2021-44228 has not affected Qase in any way.

Have a wonderful day!